Subject: New Reply Received - Order : 9572537478 - over charged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 07:39:49 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order : 9572537478 - over charged  Ticket comment <div>Hello there
</div>
<div>
<br>
</div>
<div>Thank you for the message. The online price was AED 45 and the tag price was AED 30. </div>
<div>
<br>
</div>
<div>Please arrange to refund back AED 15 either to the card or as Shukran Points</div>
<div>
<br>
</div>
<div>The main concern here is the reliability of your marketplace. How can you send discounted items with the same price tags when the customer paid more than that. What kind of QA process you have at your end. This is not the first time it’s happening earlier
 I was sent an item which was returned by another customer which had makeup and lipstick marks. When I reported all I received was an apology. </div>
<div>
<br>
</div>
<div>Pavi <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Jun 2022, at 7:57 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Pavi,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">Please share with us the extra amount you paid that we can check and do the needful. </div>
<div>
<br>
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4450254